void main( void )
{
 preload_seq(221);
 preload_seq(223);
 preload_seq(225);
 preload_seq(227);
 preload_seq(229);
 sp_base_walk(&current_sprite,220);
 sp_brain(&current_sprite, 16);
 sp_speed(&current_sprite,1);
 sp_timing(&current_sprite,33);
 sp_nohit(&current_sprite, 1);
 sp_nodraw(&current_sprite, 1);
 int &wait;

loop:

&wait = random(3000,1000);
wait(&wait);

&wait = random(5, 1);

if (&wait == 1)
  {
    say_stop("`#我们是悲伤，我们是恨~~",&current_sprite);

  }

if (&wait == 2)
  {

    say_stop("`#丁克你伤不了我们的。",&current_sprite);

  }

if (&wait == 3)
  {
    sp_nodraw(&current_sprite, 1);
    say_stop("`#你看不见我们，丁克。",&current_sprite);

  }

if (&wait == 4)
  {
    sp_nodraw(&current_sprite, 0);
    say_stop("`#看我这变来变去的脸！",&current_sprite);
    wait(500);
    say_stop("闪开啦，你们这些鬼魂！",1);
  }

if (&wait == 5)
  {
    say_stop("`#我们有时也会吃人，如果我是你的话我会躲得远远的。",&current_sprite);
    wait(500);
    say_stop("我才不怕呢。",1);
  }



goto loop;

}


